package cn.iocoder.yudao.module.depository.vo.warehouse;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@ApiModel("仓库精简信息 Response VO")
@Data
@NoArgsConstructor
@AllArgsConstructor
public class WarehouseSimpleRespVO {
    @ApiModelProperty(value = "", required = true)
    private Long id;

    @ApiModelProperty(value = "中文标题")
    private String titleZh;

    @ApiModelProperty(value = "英文标题")
    private String titleEn;
}
